@import 'caselist.css';
header{
    background-image: url('../images/solution/navbg.png');
}
/* 蒙版 */
.mengban{
    background-color: rgba(0, 0, 0,0.4);
}
/* 分类 */
.section_1{
    flex-direction: column;
    font-size: 16px;
    color: #322E2F;
    margin: 20px auto;
}
.section_1 .contain{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 5%;
    
}
.section_1 .classname{
    margin-top: 10px;
}
.section_1 .classchild {
    width: 93%;
    display: flex;
    flex-wrap: wrap;
}
.section_1 .classchild a{
    color: #322E2F;
    text-decoration: none;
    margin: 10px 16px;
}
.section_1 .classchild a:hover{
    color: #10B6FF;
}
.section_1 .action{
    color: #10B6FF;
}
